<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-xpsdocument</id>
  <extends>org.gnome.Evince</extends>
  <name>XPS Documents</name>
  <name xml:lang="tr">XPS Belgeleri</name>
  <name xml:lang="pt">Documentos XPS</name>
  <name xml:lang="pl">Dokumenty XPS</name>
  <name xml:lang="it">Documenti XPS</name>
  <name xml:lang="hu">XPS-dokumentumok</name>
  <name xml:lang="fr">Documents XPS</name>
  <name xml:lang="es">Documentos XPS</name>
  <name xml:lang="en-GB">XPS Documents</name>
  <name xml:lang="de">XPS-Dokumente</name>
  <summary>Adds support for reading XPS documents</summary>
  <summary xml:lang="tr">XPS belgelerini görüntüleme desteği ekler</summary>
  <summary xml:lang="pt">Adiciona suporte para ler documentos XPS</summary>
  <summary xml:lang="pl">Dodaje obsługę dokumentów w formacie XPS</summary>
  <summary xml:lang="it">Aggiunge il supporto per la lettura dei documenti XPS</summary>
  <summary xml:lang="hu">Támogatást nyújt XPS dokumentumok olvasásához</summary>
  <summary xml:lang="fr">Ajoute la prise en charge de la lecture des documents XPS</summary>
  <summary xml:lang="es">Añade soporte para leer documentos XPS</summary>
  <summary xml:lang="en-GB">Adds support for reading XPS documents</summary>
  <summary xml:lang="de">Fügt Unterstützung für das Lesen von XPS-Dokumenten hinzu</summary>
  <mimetypes>
    <mimetype>application/oxps</mimetype>
    <mimetype>application/vnd.ms-xpsdocument</mimetype>
  </mimetypes>
  <kudos>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+ or GFDL-1.3-only</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <update_contact>https://discourse.gnome.org/tag/evince</update_contact>
</component>
